.browserbuttonContainer {
    height: 100px;
    font-weight: 400;
    text-align: center;
    display: block;
    margin: 0 auto;
    opacity: 1;
}

.browserBtn{
    height:50px;
    width: 200px;
    margin-left: 10px;
    margin-right: 10px;
    font-weight: bolder;
    font-family: Roboto, sans-serif;
    -webkit-font-smoothing: antialiased;
    cursor: pointer;
}

.browserAlertMessage {
    width: 70%;
    margin: 22% auto 0;
    display: block;
    font-family: Roboto, sans-serif;
    font-size: 85%;
    -webkit-font-smoothing: antialiased;
    line-height: 1.5;
    color: white;
    text-align: center;
}

.browserAlertMessage p  {
    font-size: small;
}
